body {
  background: url(../../../../../../../../../all/themes/api/img/bg_page2.png) repeat-y;
  font-family: "Roboto", Tahoma, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #4D4946;
  margin: 0;
  padding: 0;
  height: 100%;
}
h1 {
  font-size: 24px;
  color: #333;
  font-weight: normal;
  margin: 35px 0 30px 0;
}
a {
  color: #2563ab;
  text-decoration: underline;
}
a:hover {
  color: #000000;
}
h2 {
  font-size: 19px;
  line-height: 23px;
  color: #2563ab;
  font-weight: normal;
  margin: 0 0 20px 0;
}
body table {
  border-color: none !important;
  border-size: 0px !important;
  border-spacing: 0px !important;
}
tbody {
  border-top: none;
}
body.front h1#page-title {
  display: none;
}
#page-wrapper {
  width: 810px;
  margin: 0;
  height: 100%;
  min-height: 100%;
  padding: 24px 57px 20px 50px;
  position: relative;
}
#copyright {
  font-size: 11px;
  color: #666;
  padding: 12px 0 0 0;
  width: 380px;
}
a#logo {
  width: 136px;
  height: 66px;
  float: right;
  position: absolute;
  right: 56px;
  top: 25px;
}
div#language-switcher {
  background: none !important;
  height: 17px;
  margin: 40px 0 0 0;
  text-align: right;
  padding: 0 32px 0 0;
}
div#language-switcher ul.language-switcher-locale-url {
  background: #fff;
  line-height: 14px;
}
div#language-switcher ul.language-switcher-locale-url li {
  display: inline;
  list-style-type: none;
}
div#language-switcher ul.language-switcher-locale-url li a {
  font-size: 11px;
  font-weight: bold;
  color: #999;
  text-decoration: none;
  border-right: 1px #b7b7b7 solid;
  padding: 0 8px 0 5px;
}
div#language-switcher ul.language-switcher-locale-url li.active a {
  color: #298f52;
}
div#language-switcher ul.language-switcher-locale-url li:last-child a {
  border-right: none;
}
#main-menu-links {
  padding: 0;
}
div#main-menu {
  width: 810px;
  height: 26px;
  margin: 20px 20px 0 0;
}
div#main-menu li {
  display: inline;
  list-style-type: none;
  background: red !important;
}
div#main-menu li a {
  color: #555555;
  font-weight: bold;
  font-size: 14px;
  display: block;
  height: 24px;
  float: left;
  text-decoration: none;
  padding: 5px 20px 0 8px;
}
div#main-menu li a:hover {
  color: #000;
  text-decoration: underline;
}
#header-img {
  height: 97px;
  overflow: hidden;
  width: 810px;
}
#footer-wrapper {
  height: 37px;
  width: 810px;
}
#footer-wrapper #footer {
  border-top: 1px solid #DDD;
  height: 3px;
}
#block-menu-menu-footer-menu {
  height: 43px;
  margin: 0;
  float: right;
  padding: 14px 0 0 0;
}
#block-menu-menu-footer-menu li {
  list-style: none;
  float: left;
  line-height: 14px;
  margin: 0;
}
#block-menu-menu-footer-menu li a {
  color: #666;
  font-size: 11px;
  display: block;
  border-right: none;
  height: 14px;
  float: left;
  text-decoration: none;
  padding: 0 7px;
}
#block-menu-menu-footer-menu li a:hover {
  color: #333;
}
#block-menu-menu-footer-menu li:last-child a {
  padding: 0;
}
#footer-banner {
  border-top: none;
  margin-top: 15px;
  padding: 20px 0 20px 0;
  text-align: center;
}
#footer-banner p {
  font-size: 11px;
  color: #666;
  margin: 0;
  text-align: center;
}
#footer-banner-front {
  background: none;
  height: 100px;
  text-align: center;
}
body.front .field-name-body {
  margin: 0 0 25px 0;
}
body.front .field-name-body p + p {
  margin-top: 15px;
}
hr {
  border-bottom: 1px solid #BBB;
  height: 1px;
  background: #fff;
  display: block;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  margin: 25px 0;
}
table.tblLogos {
  background: #fff;
  border-left: 1px #ccc dotted;
  border-top: 1px #ccc dotted;
}
table.tblLogos th {
  font-weight: bold;
  background: #eee;
  padding: 5px;
  border-bottom: 1px #ccc dotted;
  border-right: 1px #ccc dotted;
  text-align: center;
}
.textunderpic {
  font-size: 11px;
  color: #666;
  text-align: center;
  width: 100%;
}
table.tblLogos td {
  border-bottom: 1px #ccc dotted;
  border-right: 1px #ccc dotted;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
}
table.first td {
  border-bottom: 1px #ccc dotted;
  border-right: 1px #ccc dotted;
  padding: 25px;
  text-align: center;
  vertical-align: middle;
}
.tableEvents th {
  font-weight: bold;
  padding: 4px 4px 4px 6px;
  background: #EEEEEE;
  border-bottom: 1px solid #ccc;
}
.tableEvents td {
  padding: 4px 4px 4px 6px;
}
#content {
  width: 810px;
  overflow: hidden;
}
.page-node-13 #content,
.page-node-14 #content,
.page-node-39 #content {
  background: url(../../../../../../../../../all/themes/api/img/bg_contactus_worldmap.png) no-repeat;
}
#domainsearch {
  float: right;
  text-align: right;
  width: 490px;
  height: 30px;
  background: url(../../../../../../../../../all/themes/api/img/bg-domainsearch.gif) no-repeat;
  padding-right: 10px;
  color: #fff;
  font-size: 10px;
  overflow: hidden;
}
#id_btnsearch {
  margin: 2px 0 0 2px;
  vertical-align: top;
}
#header-img p {
  margin: 0;
}
#main-wrapper {
  margin-top: 30px;
}
#footer-promo-banner {
  position: relative;
}
#footer-promo-banner a.edit {
  border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  background: #eaeaea;
  border: 1px solid #ddd;
  color: #666;
  padding: 3px 5px;
  position: absolute;
  top: 15px;
  right: 15px;
  text-decoration: none;
}
.leftcol-inside {
  float: left;
  width: 50%;
}
.leftcol {
  float: left;
  width: 5%;
}
.rightcol {
  float: left;
  width: 95%;
}
.authorities {
  border-radius: 5px;
  display: block;
  background: #eaeaea;
  margin: 15px 0;
  padding: 5px 15px 15px;
  clear: both;
}
.authorities p.lead {
  font-weight: bold;
}
.title {
  font-weight: bold;
}
div.bullet {
  background-color: #172A8B;
  border-radius: 50%;
  color: #FFF;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  height: 25px;
  line-height: 50%;
  margin-top: 15px;
  text-align: center;
  width: 25px;
}
div.bullet span {
  line-height: 25px;
}
.page-node-13 h2,
.page-node-14 h2 {
  margin: 15px 0;
}
.page-node-3 table td,
.page-node-9 table td {
  padding: 15px;
  border: 1px solid #DDD;
}
.page-node-30 h4,
.page-node-31 h4 {
  color: #1259A5;
  font-size: 14px;
}
.page-node-30 h4 + ul > li,
.page-node-31 h4 + ul > li {
  margin-left: 15px !important;
}
.page-node-30 h5,
.page-node-31 h5 {
  clear: both;
}
.page-node-30 table,
.page-node-31 table {
  border: 1px solid #CCC !important;
  width: 100%;
}
.page-node-30 table th,
.page-node-31 table th {
  border-bottom: 1px solid #CCC !important;
  padding: 10px;
}
.page-node-30 table td,
.page-node-31 table td {
  padding: 10px;
}
.page-node-30 div#registry_list_wrapper #registry_header #header-left,
.page-node-30 div#registry_list_wrapper #registry_header #header-right,
.page-node-31 div#registry_list_wrapper #registry_header #header-left,
.page-node-31 div#registry_list_wrapper #registry_header #header-right {
  float: left;
  font-weight: bold;
  padding-bottom: 3px;
  position: inherit;
  right: inherit;
  width: 50%;
}
.page-node-30 div#registry_list_wrapper #registry_header #registry_content,
.page-node-31 div#registry_list_wrapper #registry_header #registry_content {
  clear: both;
}
.page-node-30 div#registry_list_wrapper #content-left,
.page-node-31 div#registry_list_wrapper #content-left {
  float: left;
  width: 50%;
}
.page-node-30 div#registry_list_wrapper #content-right,
.page-node-31 div#registry_list_wrapper #content-right {
  float: left;
  width: 50%;
}
.webform-client-form label {
  color: #666;
  padding-bottom: 5px;
}
.webform-client-form input {
  border: 1px solid #C3C3C3;
  padding: 5px;
}
.webform-client-form input.webform-submit {
  border-radius: 3px;
}
.webform-client-form textarea {
  border: 1px solid #C3C3C3;
  padding: 5px;
}
body.front .region-content p:nth-child(2) {
  margin: 0 auto;
  width: 635px;
  text-align: center;
}
th {
  border-bottom: 1px solid #ccc;
}
th,
td {
  padding: 3px 0;
}
#domainsearch span {
  color: #EAEAEA;
  font-size: 11px;
  margin-right: 6px;
}
